.choose-well-form .position-relative {
    min-height: 60px;
}

.choose-well-form .position-relative input.error, .choose-well-form .position-relative select.error {
    border-color: red !important;
}

.choose-well-form .position-relative input.error + label + .form-control, .choose-well-form .position-relative select.error + label + .form-control {
    border-color: red !important;
}

label.error {
    position: absolute;
    bottom: 0;
    display: block;
    left: inherit;
    right: 0;
    width: auto;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    background: red;
    color: #fff!important;
    margin-bottom: 0;
    padding: 3px;
}

/* new home page design */
.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .2s;
    transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}
.cc-hpn-hero {
    width: 100%;
    background: url(../img/home/big-oval.png) no-repeat;
    background-position: bottom left;
    height: 550px;
}
#cc-hpn-hero {
    width: 100%;
    display: block;
}
#cc-hpn-hero .carousel-indicators li {
    background: #38AB6D;
    width: 10px;;
    height: 10px;
    border-radius: 100px;
    opacity: 0.4;
    margin: 0 7.5px;
}
#cc-hpn-hero .carousel-indicators li.active {
    opacity: 1;
}
#cc-hpn-hero .carousel-item {
    height: 550px;
}
#cc-hpn-hero .cc-hpnh-content {
    max-width: 1160px;
    display: flex;
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
    position: relative;
}
#cc-hpn-hero .cc-hpnh-content-left {
    margin-top: 45px;
    width: 100%;
    max-width: 380px;
}
#cc-hpn-hero-2 .cc-hpnh-content-left {
    margin-top: 90px;
}
#cc-hpn-hero .cc-hpnh-content-left h1 {
    font-size: 40px;
    font-family: 'Gotham';
    font-weight: 400;
    color: #000;
    margin: 0;
    padding: 0;
    margin-bottom: 25px;
}
#cc-hpn-hero .cc-hpnh-content-left h1 strong {
    font-weight: 500;
}
#cc-hpn-hero .cc-hpnh-content-left p {
    font-size: 18px;
    font-family: 'Gotham';
    font-weight: 400;
    color: #000;
    margin-bottom: 35px;
}
#cc-hpn-hero .cc-hpnh-content-left a {
    font-size: 14px;
    font-family: 'Gotham';
    font-weight: 500;
    color: #fff;
    width: 190px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-decoration: none;
    background: #EE662F;
}
#cc-hpn-hero .cc-hpnh-content-left a img {
    margin-left: 10px;
}
#cc-hpn-hero .cc-hpnh-content-right {
    margin-top: 45px;
    text-align: right;
    max-width: 780px;
    width: 100%;
}
#cc-hpn-hero .cc-hpnh-content-right img {
    height: 400px;
}
#cc-hpn-hero-2 .cc-hpnh-content-right {
    margin-top: 90px;
}
#cc-hpn-hero-2 .cc-hpnh-content-right img {
    height: 250px;
}
/* #cc-hpn-hero .cc-hpnh-content-right img {
    max-width: 750px;
} */
#cc-hpn-hero .carousel-item .cc-hpnh-content-left {
    margin-left: -100%;
    transition: 0.5s;
}
#cc-hpn-hero .carousel-item .cc-hpnh-content-right {
    margin-right: -100%;
    transition: 0.5s;
}
#cc-hpn-hero .carousel-item.active .cc-hpnh-content-left {
    margin-left: 0;
}
#cc-hpn-hero .carousel-item.active .cc-hpnh-content-right {
    margin-right: 0;
}
.cc-hpn-hero-learn-more {
    display: flex;
    width: auto;
    margin: 0 auto;
    margin-top: 22px;
    font-family: 'Gotham';
    font-size: 14px;
    font-weight: 500;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}
.cc-hpn-hero-learn-more:hover {
    color: #000;
}
.cc-hpn-hero-learn-more img {
    height: 13px;
    margin-left: 10px;
}
/* product */
.cc-hpn-product {
    width: 100%;
    max-width: 1230px;
    padding: 0 15px;
    display: block;
    margin: 0 auto;
}
.cc-hpn-product h3 {
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Gotham';
    
}
.cc-hpn-products-wrap {
    width: 100%;
    padding-bottom: 100px;
}
.cc-hpn-products-wrap .slick-dots {
    bottom: 50px;
}
.cc-hpn-products-wrap .slick-dots li {
    background: #38AB6D;
    width: 10px;;
    height: 10px;
    border-radius: 100px;
    opacity: 0.4;
    margin: 7.5px 0;
    margin: 0 5px;
}
.cc-hpn-products-wrap .slick-dots li.slick-active {
    opacity: 1;
}
.cc-hpn-product-item {
    border: 1px solid #E8E8E8;
    padding: 20px;
    height: 298px !important;
    display: flex !important;
    justify-content: space-between;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin: 0 13px;
}
.cc-hpn-product-item .cc-hpn-pi-image {
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: #38AB6D;
    border-radius: 100px;
    margin-bottom: 23px;
}
.cc-hpn-product-item .cc-hpn-pi-image img {
    width: 36px;
}
.cc-hpn-product-item h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Gotham';
    color: #000;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}
.cc-hpn-product-item p {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Gotham';
    color: #000;
    margin: 0;
    padding: 0;
    text-align: center;
}
.cc-hpn-product-item a {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Gotham';
    width: 190px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    color: #EE662F;
    border: 1px solid #EE662F;
    text-decoration: none;
}
.cc-hpn-product-item a img {
    margin-left: 10px;
}
/* dashboard feature */
.cc-hpn-dash-feature {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    margin: 40px 0 140px;
}
.cc-hpn-df-left {
    display: flex;
    justify-content: flex-end;
    width: 50%;
}
.cc-hpn-dfl-box {
    width: 100%;
    max-width: 691px;
}
.cc-hpn-dfl-box img {
    width: 100%;
}
.cc-hpn-df-right {
    display: flex;
    justify-content: flex-start;
    width: 50%;
}
.cc-hpn-dfr-box {
    width: 100%;
    max-width: 537px;
}
.cc-hpn-dfr-box h1 {
    font-family: 'Gotham';
    font-size: 40px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    margin-bottom: 45px;
}
.cc-hpn-dfr-box h1 strong {
    font-weight: 500;
}
.cc-hpn-dfr-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 40px;
}
.cc-hpn-dfr-box ul li {
    margin-bottom: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}
.cc-hpn-dfr-box ul li .cc-hpn-dfr-list-image {
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    border-radius: 100px;
    background: #38AB6D;
    margin-right: 15px;
}
.cc-hpn-dfr-box ul li span {
    font-family: 'Gotham';
    font-size: 16px;
    font-weight: 400;
}
.cc-hpn-dfr-box a {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Gotham';
    width: 190px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    color: #EE662F;
    border: 1px solid #EE662F;
    text-decoration: none;
}
.cc-hpn-dfr-box a img {
    margin-left: 10px;
}
/* ready to save more */
.cc-hpn-rtsm {
    width: 100%;
    margin-bottom: 100px;
}
.cc-hpn-rtsm-box {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    padding: 30px 40px;
    background: #38AB6D;
    margin: 0 auto;
}
.cc-hpn-rtsm-box .cc-hpn-rtsmb-left h1 {
    font-size: 40px;
    font-weight: 400;
    font-family: 'Gotham';
    margin: 0;
    padding: 0;
    color: #fff;
    margin-bottom: 10px;
}
.cc-hpn-rtsm-box .cc-hpn-rtsmb-left h1 strong {
    font-weight: 500;
}
.cc-hpn-rtsm-box .cc-hpn-rtsmb-left p {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Gotham';
    margin: 0;
    padding: 0;
    color: #fff;
}
.cc-hpn-rtsm-box a {
    font-size: 14px;
    font-family: 'Gotham';
    font-weight: 500;
    color: #fff;
    width: 190px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-decoration: none;
    background: #EE662F;
}
.cc-hpn-rtsm-box a img {
    margin-left: 10px;
}
/* article */
.cc-hpn-article {
    width: 100%;
    padding-bottom: 140px;
}
.cc-hpn-article-box {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}
.cc-hpn-article-slide {
    width: 100%;
    position: relative;
}
.cc-hpn-as-item {
    margin: 0 7px;
}
.cc-hpn-as-item > img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.cc-hpn-as-item h4 {
    font-weight: 500;
    font-family: 'Gotham';
    font-size: 16px;
    margin: 26px auto 36px;
    width: 100%;
    padding: 0 20px;
    display: block;
    text-align: center;
}
.cc-hpn-as-item a {
    font-size: 14px;
    font-family: 'Gotham';
    font-weight: 500;
    color: #fff;
    width: 190px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-decoration: none;
    background: #EE662F;
    margin: 0 auto;
}
.cc-hpn-as-item a img {
    margin-left: 10px;
}
.cc-hpn-article-slide .slick-dots {
    bottom: -50px;
}
.cc-hpn-article-slide .slick-dots li {
    background: #38AB6D;
    width: 10px;;
    height: 10px;
    border-radius: 100px;
    opacity: 0.4;
    margin: 7.5px 0;
    margin: 0 5px;
}
.cc-hpn-article-slide .slick-dots li.slick-active {
    opacity: 1;
}
/* error page */
.not-found .btn, .not-found .wpcf7 input[type=submit] {
    width: auto !important;
}
@media only screen and (max-width: 1024px) {
    .cc-nav-menu > ul > li > a {
        padding: 20px 10px;
    }
    #cc-hpn-hero .cc-hpnh-content {
        padding: 0 25px;
    }
}
@media only screen and (max-width: 768px) {
    .cc-hpn-hero {
        background-size: 90%;
        height: unset;
        background-position: top left;
    }
    #cc-hpn-hero {
        margin-bottom: 50px;
    }
    #cc-hpn-hero .carousel-indicators {
        top: unset;
        bottom: 0;
    }
    #cc-hpn-hero .carousel-item {
        height: 540px;
    }
    #cc-hpn-hero .cc-hpnh-content {
        display: block;
        padding: 0 15px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-left {
        margin-top: 17px;
        max-width: 500px;
    }
    #cc-hpn-hero .carousel-item.active .cc-hpnh-content-left {
        margin: 0 auto;
        margin-top: 17px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-left h1 {
        font-size: 28px;
        text-align: center;
        width: 100%;
        margin-bottom: 23px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-left p {
        font-size: 14px;
        text-align: center;
        width: 100%;
        margin-bottom: 320px;
    }
    #cc-hpn-hero .cc-hpnh-content-left a {
        margin: 0 auto;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-right {
        position: absolute;
        right: 0;
        text-align: center;
        top: 130px;
        width: 100%;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-right img {
        height: 200px;
    }
    #cc-hpn-hero-2 .cc-hpnh-content-right img {
        max-width: 90%;
        max-height: 200px;
        height: unset !important;
    }
    #cc-hpn-hero .carousel-item.active .cc-hpnh-content-right {
        right: 0;
    }   
    .cc-hpn-dash-feature {
        flex-direction: column;
    }
    .cc-hpn-df-left,
    .cc-hpn-df-right {
        width: 100%;
    }
    .cc-hpn-df-right {
        padding: 0px 20px
    }
    .cc-hpn-dfr-box h1 {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .cc-hpn-dfr-box ul {
        margin-bottom: 10px;
    }
    .cc-hpn-dfr-box ul li {
        margin-bottom: 20px;
    }
    .cc-hpn-dfr-box ul li span {
        width: 280px;
    }
    .cc-hpn-rtsm {
        padding: 0 20px;
    }
    .cc-hpn-rtsm-box {
        flex-direction: column;
        padding: 20px;
        align-content: flex-start;
        align-items: flex-start;
    }
    .cc-hpn-rtsmb-left {
        margin-bottom: 37px;
    }
    .cc-hpn-rtsm-box .cc-hpn-rtsmb-left h1 {
        font-size: 28px;
        margin-bottom: 18px;
    }
    .cc-hpn-as-item {
        margin: 0 20px;
    }
}
@media only screen and (max-width: 480px) {
    #cc-hpn-hero .carousel-item {
        height: 455px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-left p {
        margin-bottom: 200px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-left {
        max-width: 380px;
    }
    #cc-hpn-hero .carousel-item.active .cc-hpnh-content-left {
        margin: unset;
        margin-top: 17px;
    }
    #cc-hpn-hero #cc-hpn-hero-1 .cc-hpnh-content-left p,
    #cc-hpn-hero #cc-hpn-hero-4 .cc-hpnh-content-left p {
        margin-bottom: 180px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-right {
        top: 120px;
    }
    #cc-hpn-hero #cc-hpn-hero-1 .cc-hpnh-content-right,
    #cc-hpn-hero #cc-hpn-hero-4 .cc-hpnh-content-right {
        top: 120px;
    }
    #cc-hpn-hero #cc-hpn-hero-2 .cc-hpnh-content-right {
        top: 60px;
    }
    #cc-hpn-hero .carousel-item .cc-hpnh-content-right img {
        height: 150px;
    }
}